main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: calc(100vh - 160px);
}

h1 {
  margin-bottom: 20px;
  font-size: 48px;
}

h2 {
  font-size: 36px;
  margin-top: 100px;
  margin-bottom: 20px;
}

p {
  font-size: 24px;
}

a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}